Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
74788openSUSE Security Update : chromium (openSUSE-SU-2012:1376-1)NessusSuSE Local Security Checks2014/06/132018/11/10high
800969Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesLog Correlation EngineWeb Clients2012/09/26high
62313Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesNessusWindows2012/09/262018/11/15high
6592Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2012/09/262019/03/06high
62340FreeBSD : chromium -- multiple vulnerabilities (5bae2ab4-0820-11e2-be5f-00262d5ed8ee)NessusFreeBSD Local Security Checks2012/09/272013/06/21high
62652GLSA-201210-07 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/10/222018/07/11critical

Page 1 of 1 6 total